Page MenuHomePhabricator

Newline after "See Also" field in bugzillapreview
Closed, ResolvedPublic

Description

@Nemo_bis says in T848: Empty fields shouldn't be pasted as "none", "unspecified" or "unknown":

why the newline before last "none"?

This is a small problem now present in every task in bugzillapreview, i.e. https://bugzillapreview.wmflabs.org/T7238

Event Timeline

Qgil created this task.Oct 24 2014, 1:47 PM
Qgil assigned this task to chasemp.
Qgil raised the priority of this task from to Medium.
Qgil updated the task description. (Show Details)
Qgil added a project: Bugzilla-Preview.
Qgil changed Security from none to None.
Qgil added subscribers: Qgil, Nemo_bis.
Qgil lowered the priority of this task from Medium to Low.Oct 24 2014, 6:28 PM
Qgil moved this task from Backlog to Ready To Go on the Bugzilla-Preview board.Oct 26 2014, 6:10 AM

Still valid in 2nd edition of bugzillapreview, e.g. seen on https://bugzillapreview.wmflabs.org/T69 (though I don't really care whether we fix this or not).

so the old case was

See Also:
none

If none there is nothing present.

Now

See Also:
http://urlofchoise.com

or

See Also:
http//urlsabound.com
http://moreurls.com

in the case of multiple url's not doing a newline is ugly, so I don't know if this issue as first reported is valid or not

Qgil closed this task as Resolved.Nov 5 2014, 9:01 PM

So this looks indeed good:

See Also with one URL: https://bugzillapreview.wmflabs.org/T7

See Also with many URLs: https://bugzillapreview.wmflabs.org/T69